Subject: Re: [RESEND PATCH 0/4] ppc64 LE ABI v2 ftrace-with-regs implementation

From: Michael Ellerman <[email-masked]>
Date: Fri, 19 Jun 2015 12:49:55 +1000

On Thu, 2015-06-18 at 18:17 +0200, Torsten Duwe wrote:
> Did I miss anything else? I have the notrace optimisations and
> kernel live patching in the queue, which depends on this, so I'd
> really appreciate a comment whether it is acceptable in this form
> or not. Thanks in advance!

Hi Torsten,

Sorry I just haven't had time to look at it this week while I've been doing
linux-next.

I'll try and review it next week.

There's no need to resend, we keep track of things in patchwork:

  http://patchwork.ozlabs.org/project/linuxppc-dev/list/?submitter=2722

cheers